@media screen and (max-width: 599px) {

    #wrapper {
        background-color: #5f259f;
        color: white;
    }

    a {
        color: #ffcc00;
    }

}

@media screen and (min-width: 600px) {
    body {
        background: url("../images/magnifying-glass.jpg") fixed no-repeat left top #0000aa;
        background-size: 200%;
    }
}